{% extends 'MateriasBundle::layout.html.twig' %}

{% block title %}<h1>Registro de estudiantes</h1>{% endblock %}

{% block content %}
    <form id="form_registro" action="{{ path('registro_guardar') }}" method="post">
        <input type="hidden" id="id" name="id" value="" />
        
        <div class="row">
            <div class="medium-2 columns">
                <label for="username">Nombre</label>
            </div>
            <div class="medium-10 columns">
                <input type="text" id="nombre" name="nombre" value="" placeholder="Nombre" />
            </div>
        </div>
            
        <div class="row">
            <div class="medium-2 columns">
                <label for="correo">Correo</label>
            </div>
            <div class="medium-10 columns">
                <input type="email" id="correo" name="correo" value="" placeholder="Correo" />
            </div>
        </div>
            
        <div class="row">
            <div class="medium-2 columns">
                <label for="codigo">C&oacute;digo</label>
            </div>
            <div class="medium-10 columns">
                <input type="text" id="codigo" name="codigo" value="" placeholder="C&oacute;digo" />
            </div>
        </div>
        
        <div class="row">
            <div class="medium-2 columns">
                <label for="clave">Clave</label>
            </div>
            <div class="medium-10 columns">
                <input type="password" id="clave" name="clave" value="" placeholder="Clave" />
            </div>
        </div>

        <div class="row">
            <button type="submit" class="button">Guardar</button>
            <a href="{{ path('admin_user') }}" class="button alert">Regresar</a>
        </div>
    </form>
{% endblock %}